{% block page_product_detail_consumption_container %}
	<div class="product-detail-consumption tab-pane-container">
		{% block page_product_detail_consumption_content %}
			<div class="product-detail-consumption">
				{{ page.product.translated.customFields.custom_product_content_consumption|raw }}
			</div>
		{% endblock %}
	</div>
{% endblock %}